<bugID>1290263<Summary>Source maps in console don't work after first log</Summary><Description>Via Twitter: https://twitter.com/karfcz/status/758764842354413568

Only the first log for test case logs the source mapped location -- subsequent logs use the generated URL.

STR:

1: Visit http://www.karf.cz/temp/sourcemaps-test/tpl/sourcemaps-test.html
2: Click test 1 or test 2 and see the source mapped location log
3: Click a button again

ER: The subsequent logs should also have a source mapped location
AR: The subsequent logs reference the generated URL.</Description></bugID>